When I decided to join Big Lots nearly five years ago,
I looked at this business as any investor would. What
was clear to me from the beginning was that we
had talented people and a strong niche in the retail
marketplace. At the same time, we had an incredible
opportunity to transform Big Lots from a good company
to a world-class organization.
We set out looking at our business in new ways,
challenging how we operate and our assumptions about
what our customers expect. We cast aside a business
as usual approach, knowing that in retail if you are
not changing or reinventing your business constantly,
you run the risk of losing ground with your customer.
We reviewed all aspects of our strategy and business
processes. We worked diligently to test, learn, and
develop a long-range plan for our business. We focused
on creating shareholder value through programs to
improve merchandising, marketing, and store-level
performance, supplemented by diligent and strict
expense control. We committed to healthy growth,
and we said we would not grow the store base until
we could assure you that we were doing so in a profitable
manner. These strategies and disciplines are now deeply
embedded in our culture and have served us well. We
have grown our operating profit from $27 million in 2005
to over $325 million in 2009  a year that will likely
go down as one of the most difficult environments in
retail history. And along the way, we have generated
nearly $1.2 billion of cash, the majority of which we have
returned to you, our shareholders, in the form of share
repurchase activity.
I am very proud of the teams effort. During this past
year, when the global recession took its toll on the
market and economic news turned morning coffee bitter:
 We completed our 3rd consecutive year of record
EPS performance, a span that now dates back
13 consecutive quarters.
 We generated record operating profit dollars
of over $325 million.
 We grew our store base for the first time since
2004 by opening more stores in 2009 than we
have in the last 3 years combined.
 We invested in new systems and put capital to work
in our business and fleet of stores to enhance the
customer experience.
 And, in a world where cash is king, we generated
over $300 million in cash.
 Our Board of Directors has authorized the repurchase
of up to $400 million of our common shares.
In the balance of this letter, I will detail some of the
significant 2009 highlights, and also lay out for you
some of our thoughts on the future and our plans for
continuing to enhance shareholder value.
READY FOR GROWTH
Our business has generated a significant amount
of cash in recent years. My job as CEO is to ensure
we are investing your cash in the opportunities that
we expect to generate strong returns, whether that is in
our existing concepts or new strategies. I have said on a
number of occasions that we have an open to receive
and would look at any opportunity to drive profitable
growth and shareholder value. Looking forward to 2010
and beyond, we believe the best opportunity (internal or
external) is to reinvest in our current locations and grow
our fleet of stores profitably.
Clearly our business model has gotten stronger each
year, and we are confident in our plans heading into
2010. Additionally, the difficulties experienced in the
economy have taken their toll on retailers and the
commercial real estate market. As a result, today
there are fewer retailers vying for locations and, in
our estimation, real estate prices are becoming more
appropriately valued in the marketplace. The
combination of our improved performance and a softer
real estate market enabled us to move into a store
growth mode again in 2009. And the good news is we
see that rate of growth accelerating in 2010 and future
years. The soft real estate market also enabled us to
make progress in lease renegotiations as stores came up
for renewal with landlords who saw their retail vacancies
soar during the recession. These renegotiations have
helped us keep costs in check or rise at a lower rate than
the lease would have otherwise indicated.
We were also very busy testing two specific, new real
estate strategies in 2009: A locations and a smaller
store strategy.
 The A location test started with 8 stores in
higher than average income areas or in locations
with a better cotenant mix or both. Our key
learning was, with great value in merchandising,
improved visual presentation, and higher in-store
execution standards, we can perform very well
in A locations. We are moving forward aggressively
on this strategy by planning to open approximately
30 A locations in 2010. We believe this could be
a very big win for the business by expanding our
customer base and improving our overall level of
brand awareness for the future.
 With our smaller store strategy test in 3 locations,
the results to date have been somewhat mixed,
and it is still too early to make a determination.
We will make adjustments to this strategy in 2010
and continue to monitor the results. The idea
remains intriguing to us and if successful, could
open up a significant number of additional sites
that we could consider for future growth.
I feel good about our direction in real estate, and I am
confident it is the best investment we can be making
right now for the future of the company. Going forward,
store growth will be a principle priority for our team.
THE RIGHT STUFF
Like any retailer, merchandising and having the
right stuff for the customer is crucial to our success.
Over the last 4 years, we have made a concerted
effort to merchandise the store with better quality
product and more recognizable brand names. We have
aggressively pursued new vendor relationships while
enhancing the value proposition across our store. In fact,
in the last 2 years, we have added well over 1,000 new
vendors. With a deeper vendor base, the availability of
deals and inventory at extreme value remains vibrant,
and its the merchandising teams job to make the tough
choice on which item to choose and how many to buy.
I am proud of the merchant team and how well
inventory was managed in 2009, which resulted in a
record inventory turnover rate for this business.
Over the past 2 years, I believe that we have seen a
permanent shift in customer demand toward greater
value and saving money. We have encouraged our
merchants to enhance our value proposition to be even
more competitive in order to give our customers the
kinds of savings they need during these challenging
economic times. With better-planned and betterpresented
merchandise up and down our aisles, we have
seen our customers respond and our average transaction
size increase. From home and consumables to furniture,
toys, electronics, and seasonal, we continue to offer our
customers more brand names and better quality goods
at unmatched prices.
CONNECTING WITH CUSTOMERS
Innovative programs to improve the customer
experience as well as the shopability and appearance
of our stores are key elements of our strategic plan.
Specifically, in 2009, we launched our Ready for
Business initiative across our entire fleet of over
1,360 stores. Ready for Business is a multiyear
initiative focused on executing well-defined,
chainwide standards that enhance the vitality of
our inventory and place a greater emphasis on the
customer shopping experience.
Much like our efforts to control costs, we should always
be challenging ourselves to get better on the sales
floor. As an example, our Food Refresh Program was
completed in 2009 and is part of our in-store strategy
to improve the shopability of the food department, one
of the largest volume areas of our stores. This initiative
focused on elevating cleanliness and presentation
requirements, training associates who are responsible
for this area, introducing new freshness guaranteed
marketing and, in over half of our stores, investing
capital in new fixtures.
In order to execute to a better, more consistent in-store
standard, we have also been making a meaningful
investment in our people and attracting new talent over
the last year. Given our recent financial performance, we
have become an employer of choice in the marketplace
and have been able to recruit new talent at the store,
district, and regional vice president levels. In 2009,
we launched our Leadership Institute  an intensive
management development program for District
Managers who were new to the organization or were
being promoted from within the organization  to
develop leaders for our future.
Technology remains an important strategic imperative
at Big Lots, both to strengthen connections with our
customers and to improve our processes. This year we
launched our Buzz Club Rewards Program. This effort
represents our first loyalty card program which will
allow us to learn more about our customers buying
habits, encourage more frequent visits, and/or
potentially expand our customer base. We are
encouraged about the progress to date and have
enrolled well over 1.5 million members. Our data
suggest these new Rewards members are spending
more than double what the average customer spends,
and in stores with the highest number of Rewards
members, we are experiencing measurable increases
in transactions. In 2010, we will invest further in
technology to provide us with the tools necessary to
begin to directly market to our Rewards members based
on their specific buying patterns and history. We see the
Rewards program, along with our focus on improving
the in-store shopping experience, as two key initiatives
to growing transactions and expanding our current
customer base.
Beyond our strategies, over 35,000 Big Lots
associates are dedicated to doing more to serve our
customers. As part of our mission, we encourage every
member of our team to develop strong bonds in the
communities where we live and work. We will continue
to be committed to making a difference to those we
serve by stocking food banks, supporting volunteerism,
and donating hundreds of thousands of dollars to
schools, social service agencies, and local and
national charities.
INSPIRING PERFORMANCE
As CEO, it has been my personal mission to ensure that
constant change remains a vital part of our culture. And
I can assure you the spirit of innovation is alive and well
at Big Lots.
Our ability to embrace change  to reinvent
ourselves  has been key to our success to date. We are
passionate about accomplishment and accountability.
Our desire to deliver outstanding performance is
matched by a determination to respond to new realities.
Our results demonstrate that Big Lots is a robust and
growing business that is capable of performing in both
good times and tough times. I am confident we are
well positioned as we begin 2010, and we have a solid
business plan in place that balances the need for results
today with a focus on tomorrow.
I have been with Big Lots coming up on 5 years this
summer, and I firmly believe that heading into 2010
we are better positioned than at any other time in my
tenure with the Company. Our merchandise content
and the value message continue to grow stronger
and stronger, our stores have never looked better,
inventories are flowing and well under control, and
we continue to find smart ways to leverage our cost
structure without impacting the customer. For 2010,
we have provided financial guidance that forecasts
our 4th consecutive year of record EPS from continuing
operations, accelerates store growth, generates
significant cash flow, and will return a minimum of
$150 million to shareholders in the form of share
repurchase activity.
I feel very comfortable with how we have planned
2010; however, I am more excited when I think
about the opportunities for this business longer term.
As a management team, we are focused on strategies
and initiatives to drive continued growth over the
next several years. Earlier this year, we communicated
to the marketplace a view of the next three years 
2010 through 2012. By 2012, we believe sales could
exceed $5.5 billion with an operating profit rate
of 8% and EPS from continuing operations
approaching $3.50 per diluted share. This model
would generate $650 million to $700 million of cash
while continuing to invest for the future and grow
our store base. Over the next 3 years alone, we expect
to add a net of approximately 140 stores, which
creates hundreds of opportunities for promotions for
our best performers and potentially creates in the
neighborhood of 4,000 to 5,000 jobs to do our part
to help the economy grow and improve the overall
employment picture.
In my estimation, the future for this Company has
never been brighter. Our model and execution
continue to get stronger and stronger. We have entered
into a growth mode which is the next phase of our
evolution. And with the potential for a store base
of over 2,000 stores, I see this as a 9 or 10 billion
dollar business, or nearly double the size that it
is today.
On behalf of our Board of Directors, I would like
to thank you  our community of shareholders,
customers, vendors, and suppliers  for your ongoing
support. And to all of our associates and their families,
I offer my deepest thanks and appreciation for the
hard work and commitment you give to our company
every day.